Subject: [bug#61862] [PATCH 2/2] gnu: xfce4-notifyd: Update to 0.8.1.

From: 宋文武 <[email-masked]>
Date: Mon, 06 Mar 2023 15:02:34 +0800

version 0.8.2 is out, but update it will fail with unable to find
gdbus-codegen, glib-compile-resources and glib-genmarshal.

the configure script of 0.8.2 now use `pkg-config --variable
gdbus_codegen gio-2.0` to find the absolute path of 'gdbus-codegen',
while our glib patched out ${bindir} to leave only the executable
part...